BODY {
	font-family: "Helvetica", "Arial", "Serif";
	font-size: 9pt;
	line-height: 150%;

	margin: 22px 15px 22px 15px;
	padding: 0px 10px 0px 10px;
	cursor: default;
}

/******************************************************************************
		Odkazy
******************************************************************************/

A {
	color: #FFFFE0;
	text-decoration: none;
}

A:hover {
	color: #FFFFA0;
	text-decoration: none;
}


/******************************************************************************
		Seznam kapitol
******************************************************************************/

H1 {
	font-size: 14pt;
	font-weight: bold;
	
	margin: 0px 0px 2px -4px;
	padding: 0px 0px 0px 0px;
}

H2 {
	font-size: 11pt;
	font-weight: bold;
	
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
}

H2 A {
	font-size: 11pt;
	font-weight: bold;
	display: block;
	
	padding: 3px 6px 3px 6px;
	margin: 0px 0px 2px -6px;
}

H2 A:hover {
	border: 2px groove #700000;
	padding: 1px 4px 1px 4px;
}
H2 A:active {
	border: 2px inset #700000;
	padding: 2px 3px 0px 5px;
}

UL {
	font-size: 9pt;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 22px;
	list-style: none;
}

LI {
	font-size: 9pt;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	font-weight: bold;
}

LI A {
	font-size: 9pt;
	display: list-item;
	margin: 0px 0px 2px 0px;
	padding: 3px 6px 3px 6px;
	
	font-weight: normal;
	list-style: url(img/li.gif) circle;
}

LI A:hover {
	border: 2px groove #700000;
	padding: 1px 4px 1px 4px;
}
LI A:active {
	border: 2px inset #700000;
	padding: 2px 3px 0px 5px;
}

